uses
	testlib, sysutils;
var
	i, n, ja, pa: longint;
begin
	n := inf.readlongint;
	for i := 1 to n do begin
		ja := ans.readlongint;
		pa := ouf.readlongint;
		if ja <> pa then begin
			quit(_wa, format('number %d - expected: %d, found: %d', [i, ja, pa]));
		end;
	end;

	quit(_ok, format('%d numbers', [n]));
end.